Download it now!
Bug 101870 - Template manager thumbnail view control needs a border
Summary: Template manager thumbnail view control needs a border
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
5.3.0.0.alpha0+
Hardware: All All
: medium minor
Assignee: Akshay Deep
URL:
Whiteboard: target:5.4.0 target:5.3.0.1
Keywords:
Depends on:
Blocks: Template-Manager
  Show dependency treegraph
 
Reported: 2016-09-03 03:17 UTC by Yousuf Philips (jay) (retired)
Modified: 2016-12-12 17:51 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Yousuf Philips (jay) (retired) 2016-09-03 03:17:57 UTC
All controls in the dialog have borders except the thumbnail view control, so a 1px border is needed to separate the dialog background color from the thumbnail view background color.
Comment 1 Buovjaga 2016-09-24 16:04:55 UTC
Setting to NEW.
Comment 2 Commit Notification 2016-11-28 20:45:16 UTC
Akshay Deep committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9abc547ef28f3f6891030597fd304ca757b102da

tdf#101870 - Template manager thumbnail view control needs a border

It will be available in 5.4.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2016-12-01 07:34:35 UTC
Akshay Deep committed a patch related to this issue.
It has been pushed to "libreoffice-5-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=e4a8b60564cdc332b07f3e18a67416b3c5c48703&h=libreoffice-5-3

tdf#101870 - Template manager thumbnail view control needs a border

It will be available in 5.3.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Yousuf Philips (jay) (retired) 2016-12-12 17:51:08 UTC
Version: 5.3.0.0.beta1+
Build ID: a1f6159db30e2463b118c1571bb01a09356b7c49
CPU Threads: 2; OS Version: Linux 3.19; UI Render: default; VCL: gtk2; Layout Engine: new; 
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:libreoffice-5-3, Time: 2016-12-08_00:34:06
Locale: en-US (en_US.UTF-8); Calc: group